After carefully checking if my plug-ins are all compatible with the latest WordPress version 2.3, I decided to upgrade my site’s engine today. Still exploring some of the kewl new features.

Share this:

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>